.pulsation {
    font-weight: 700;
    font-size: 80px;
    animation: pulsating 4s linear infinite;
}

* {
    background-color: black;
}

body{
    text-align: center;
    align-content: center;
    justify-content: center;
    height: 80vh;
}

@keyframes pulsating {
    50% {
        text-shadow: 0 0 10px red;
    }
}